/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	border          :   0.00pt none #00ffff;
	}
.cc21               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc22               { /* Common */
	font            : bold 18pt '@MDArt';
	color           : #000000;
	text-align      : center;
	}
.cc23               { /* Common */
	font            : 14pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc24               { /* Common */
	font            : italic 24pt 'BD Hanover Black';
	color           : #000000;
	}
.cc25               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc26               { /* Common */
	font            : 16pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc27               { /* Common */
	font            : 26pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc28               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e23            { /* images/ezipc003008.gif */
	background      : transparent url(images/ezipc003008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 134.25pt;
	}
div#e22             { /* Computer Repairs 2u */
	position        : absolute;
	left            :  10.50pt;
	top             :   3.75pt;
	width           :  90.75pt;
	height          :  15.00pt;
	}
div#e21             {
	position        : absolute;
	left            :   0.00pt;
	top             : 521.25pt;
	width           : 745.50pt;
	height          :  54.75pt;
	}
div#e20             {
	position        : absolute;
	left            : 404.25pt;
	top             :  71.25pt;
	width           :  97.50pt;
	height          :  22.50pt;
	}
div#e19             {
	position        : absolute;
	left            : 503.25pt;
	top             :  71.25pt;
	width           :  97.50pt;
	height          :  22.50pt;
	}
div#e18             {
	position        : absolute;
	left            :  16.50pt;
	top             : 321.75pt;
	width           : 711.75pt;
	height          : 107.25pt;
	}
div#e17             { /* Computer Repairs & Maint... */
	position        : absolute;
	left            : 177.75pt;
	top             : 339.75pt;
	width           : 368.25pt;
	height          :  27.00pt;
	}
div#e16             { /* Your computer is like a ... */
	position        : absolute;
	left            :   9.75pt;
	top             : 357.00pt;
	width           : 724.50pt;
	height          :  88.50pt;
	}
span#e15            { /* images/ezipc003007.jpg */
	background      : transparent url(images/ezipc003007.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 142.50pt;
	width           : 255.00pt;
	height          : 191.25pt;
	}
span#e14            { /* images/ezipc003006.jpg */
	background      : transparent url(images/ezipc003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 477.75pt;
	top             : 144.75pt;
	width           : 250.50pt;
	height          : 188.25pt;
	}
div#e13             { /* Before \ */
	background      : transparent url(images/ezipc003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 126.75pt;
	top             : 131.25pt;
	width           : 144.00pt;
	height          :  52.50pt;
	}
div#e12             { /* After\ */
	background      : transparent url(images/ezipc003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.00pt;
	top             : 132.75pt;
	width           : 134.25pt;
	height          :  51.75pt;
	}
div#e11             { /* Computer Repairs \\2u\ */
	background      : transparent url(images/ezipc003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 550.50pt;
	top             :   0.00pt;
	width           : 195.00pt;
	height          : 131.25pt;
	}
div#e10             { /* Computer Repairs \\2u\ */
	background      : transparent url(images/ezipc003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 550.50pt;
	top             : 444.00pt;
	width           : 195.00pt;
	height          : 132.00pt;
	}
div#e9              { /* To Your Place when you c... */
	position        : absolute;
	left            :  37.50pt;
	top             :  95.25pt;
	width           : 448.50pt;
	height          :  31.50pt;
	}
div#e8              { /* We're on our way ....\ */
	background      : #ffffff url(images/ezipc003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :  44.25pt;
	width           : 322.50pt;
	height          :  50.25pt;
	}
div#e7              { /* Home */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  10.50pt;
	top             :  12.75pt;
	width           :  97.50pt;
	height          :  24.75pt;
	}
div#e6              { /* About Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  98.25pt;
	top             :  13.50pt;
	width           :  97.50pt;
	height          :  24.75pt;
	}
div#e5              { /* Service */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 204.00pt;
	top             :  18.75pt;
	width           :  97.50pt;
	height          :  19.50pt;
	}
div#e4              { /* Inquiries */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 298.50pt;
	top             :  15.00pt;
	width           :  97.50pt;
	height          :  24.75pt;
	}
div#e3              { /* &nbsp;0419 000 667 */
	background-color: #ffffff;
	position        : absolute;
	left            :   2.25pt;
	top             : 486.75pt;
	width           : 214.50pt;
	height          :  30.75pt;
	}
div#e2              { /* EziPc */
	position        : absolute;
	left            : 234.00pt;
	top             : 522.75pt;
	width           : 261.00pt;
	height          :  21.00pt;
	}
div#e1              { /* ezipc1@gmail.com */
	position        : absolute;
	left            : 282.75pt;
	top             : 492.75pt;
	width           : 181.50pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/b10008.gif);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
